.image-source-link {
	color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

/*############## product thumbnail foundation ##################*/

.product-image-gallery {
  background-color: $white;
  padding: 1.5rem;
}

.pdp-product-image {
  margin-bottom: 20px;
}

.product-thumbs {
  
  a {
    margin-left: 8px;
    margin-right: 8px;
    padding: 0 !important;
    
    img {
      @include thumbnail;
      border-radius: 3px;
      width: 50px;
      height: 50px;
      border: none;
    }
  }
}